Home/Support/Support Forum/Unable to locate xb3-24 firmware

Unable to locate xb3-24 firmware

0 votes
I am trying to use the digi.ble library with the xbee3, but in order for it to work properly you must have the firmware version "200A" and I am unable to find it anywhere in the XCTU firmware explorer. Does anyone know what to do in this situation?

I have been able to get it to work using firmware version 1009 but I can't use Zigbee for what I am doing I need 802.15.4 version of the firmware.
asked Mar 5 in XBee3 802.15.4 by jacobmealey New to the Community (0 points)

Please log in or register to answer this question.

1 Answer

0 votes
Jacobmealey,


Digi has not yet released the firmware you need for the XBee 3 802.15.4. That code is in the process of being worked on and released.

Instead, you can use the Zigbee version of the firmware for any BLE testing you need.

Digi Support
answered Mar 9 by mvut Veteran of the Digi Community (12,544 points)
...